[docs] [issue14494] __future__.py and its documentation claim absolute imports became mandatory in 2.7, but they didn't

Petri Lehtinen report at bugs.python.org
Sat May 19 17:47:51 CEST 2012


Petri Lehtinen <petri at digip.org> added the comment:

Fixed, thanks for the patch.

BTW, you should sign the PSF Contributor Agreement. See http://www.python.org/psf/contrib/.

----------
resolution:  -> fixed
stage: patch review -> committed/rejected
status: open -> closed

_______________________________________
Python tracker <report at bugs.python.org>
<http://bugs.python.org/issue14494>
_______________________________________


More information about the docs mailing list